Bug 846960 - [Advanced search result][Case]Expand button should take effect on Advanced search case result page
[Advanced search result][Case]Expand button should take effect on Advanced se...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
low Severity low
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 05:39 EDT by qiyun
Modified: 2016-05-26 09:25 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.8.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description qiyun 2012-08-09 05:39:43 EDT
Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 
Search some cases by "Search case" button in advanced search.


1.Click the expand/collapse all button.



Actual results: 
expand/collapse all button doesn't take effect.

Expected results:
When click on the expand/collapse button,all the detail cases infos should expand/collapse rightly.
Comment 1 Xiangyang Chu 2012-08-10 01:44:01 EDT
Have fixed it, thanks for reporting.
Comment 2 xubai 2012-08-15 02:25:00 EDT
Verify 3.8.0-8 on stage -->PASS

Verify steps:
Search some cases by "Search case" button in advanced search.
1.Click the expand/collapse all button.

Actual  results:
When click on the expand/collapse button,all the detail cases infos expand/collapse rightly.

Note You need to log in before you can comment on or make changes to this bug.